Tagged: magento

Magento 2.1 installation issues

I’ve been recently trying to install latsest Magento and was experiencing some issues with Magento installer unable to detect PHP version. My message was pretty weird: Your PHP version is . The required PHP...